QLXGBE(4)

NAME
qlxgbe - QLogic 10 Gigabit Ethernet & CNA Adapter Driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device qlxgbe

To load the driver as a module at boot time, place the following line in loader.conf(5):

    if_qlxgbe_load="YES"

DESCRIPTION
The qlxgbe driver supports IPv4 checksum offload, TCP and UDP checksum offload for both IPv4 and IPv6, Large Segment Offload for both IPv4 and IPv6, Jumbo frames, VLAN Tag, and Receive Side scaling, ability to select either HW or Software LRO, when LRO is enabled (default HW LRO). For further hardware information, see http://www.qlogic.com/.

HARDWARE
The qlxgbe driver supports 10 Gigabit Ethernet & CNA Adapter based on the following chipsets:

•   QLogic 8300 series

SUPPORT
For support questions please contact your QLogic approved reseller or QLogic Technical Support at http://support.qlogic.com, or by E-mail at <support@qlogic.com>.

SEE ALSO
altq(4), arp(4), netintro(4), ng_ether(4), ifconfig(8)

HISTORY
The qlxgbe device driver first appeared in FreeBSD 10.0.

AUTHORS
-nosplit The qlxgbe driver was written by David C Somayajulu at QLogic Corporation.